@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
.content {
	margin-top: 0 !important;
	background:
	repeating-linear-gradient(
	191deg,

	/* 濃い水色 */
	#caf0fe 0%,
	#caf0fe 1.5%,

	/* 溶ける部分 */
	#caf0fecc 3%,
	#caf0fe99 6%,
	#caf0fe66 10%,
	#caf0fe33 16%,

	/* 白（細く） */
	#ffffff 19%,
	#ffffff 21%,

	/* 戻りの溶け */
	#caf0fe33 25%,
	#caf0fe66 30%,
	#caf0fe99 34%,

	/* 次の濃い水色 */
	#caf0fe 40%
	);
}
#content-in {
	max-width: 1480px;
}
.wrap {
    width: 100%;
}
.home #main {
	padding: 2em 0 0;
}
#main {
	padding: 0 16px;
    border-radius: 0;
}
#breadcrumb {
	width: 100%;
	margin: 0;
	padding: 1em 0 .6em;
}
.entry-content {
	/* max-width: 1240px; */
    margin: 0 auto 2em;
}
.page_entry_content.entry-content.cf {
    max-width: 1040px;
}
#navi {
	background-color: #2e75b6;
}
.navi-in a {
	color: #fff;
	font-weight: bold;
}

.site-name-text, .tagline {
	opacity: 0%;
}

body.public-page {
	background-repeat: repeat;
}

footer#footer {
    padding: 0 0 18%;
    margin-top: 0 !important;
    background-color: #009fa9;
    color: #fff;
}
.footer-img {
	max-height: 350px;
}
.footer-img > img {
	width: 100%;
	max-height: 350px;
	object-fit: cover;
}
.copyright {
	margin-top: 0;
}
/*フロント固定ページの非表示*/
.page .entry-title{
	display: none;
}
.page .post-date{
	display: none;
}
.page .post-update{
	display: none;
}
.page .author-info{
	display: none;
}
/* .header-container, .main, .sidebar, .footer {
	background-color: rgba(255, 255, 255, 0);
} */
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
	/*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
	/*必要ならばここにコードを書く*/
	.header div.header-in, .appeal div.appeal-in {
		min-height: 19vw;
	}
	#navi .navi-in > .menu-mobile li a {
		font-size: 12px;
	}
	#navi .navi-in > .menu-mobile li {
		width: 24%;
	}
	#menu-item-40 .item-label:after {
		content: 'お問合せ';
		font-size: 12px;
	}

	#menu-item-40 .item-label {
		font-size: 0;
	}
}

/*480px以下*/
@media screen and (max-width: 480px){
	/*必要ならばここにコードを書く*/
}

/* フッターカスタマイズ */
.footer {
	margin-top: 40px;
}
.footer-bottom {
	margin: 0;
}
.footer-bottom-logo {
	float: none;
	bottom: auto;
	position: static;
	margin-bottom: 10px;
}
.footer-bottom-logo .logo-image {
	padding: 0;
	max-width: 160px;
	margin: 0 auto;
}
.footer-bottom-content {
	float: none;
	text-align: center;
}
.navi-footer-in > .menu-footer {
	justify-content: center;
	margin-bottom: 1em;
}
.navi-footer-in a:hover {
	color: #aab3b9;
	background: none;
	text-decoration: underline;
}
.footer-bottom.fnm-text-width .menu-footer li {
	line-height: 1;
}
@media screen and (max-width: 834px) {
	.navi-footer-in > .menu-footer li.menu-item {
		border: none;
	}
}
@media screen and (max-width: 460px) {
	.navi-footer-in > .menu-footer li.menu-item {
		width: 100%;
		display: block;
		flex: auto;
		padding: 0.3em 0;
	}
}

/* Lineソーシャルリンク */
.line-link > a {
	background-color: #1EB041;
	border-radius: 25px;
	color: white !important;
}

/* 共通 */
.only_sp {
	display: block;
}
.only_pc {
	display: none;
}
a:hover {
	opacity: .7;
}
/* ヘッダー */
.h_bg {
    border-bottom: 2px solid #55bfc6;
}
.h_inner {
    overflow: hidden;
    margin: 0 auto;
    padding: 8px 0;
    width: 95%;
    max-width: 1240px;
    letter-spacing: .08rem;
    text-align: center;
    color: #434141;
}
.h_inner h1 {
	line-height: 1;
    letter-spacing: .08rem;
    font-size: clamp(12px, 2vw, 18px);
    font-weight: 400;
}
.h_logo {
	margin: 6% auto;
	width: 78%;
}
.h_logo a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
	text-decoration: none;
}
.h_logo a img {
    max-width: 624px;
    width: 100%;
}
/* .h_logo a .h_logo_txt {
	line-height: 1;
	color: #009fa9;
	font-size: clamp(28px, 5.6vw, 60px);
	font-family: 'M PLUS 1p', sans-serif;
	font-weight: 400;
} */
/* ナビ */
nav .gnav_sp {
    display: flex !important;
	align-items: center;
	justify-content: center;
    gap: 6px;
    list-style: none;
    background-color: #009fa9;
    padding: 6px;
}
nav .gnav_sp li {
	width: 25%;
}
nav .gnav_sp li img {
	display: block;
    margin: 0 auto;
	width: 86%;
}
#gnav_sp.fixed,
#gnav_pc.fixed{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    z-index:9999;
}
button#sp_menu, button#pc_menu {
	display: contents;
    appearance: none;
    -webkit-appearance: none;
    background: none;
    border: none;
    padding: 0;
    cursor: pointer;
}
.sp_fix_bt {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 999999;
    display: flex;
    justify-content: center;
    gap: 6px;
    padding: 6px;
    width: 100%;
    background: #fff;
    box-sizing: border-box;
    list-style: none;
}
/* ここから ドロワー */
/* 背景 */
#menu_overlay{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    z-index: 9998;
}
#menu_overlay.active{
    opacity: 1;
    visibility: visible;
}
/* ドロワー本体 */
.sp_menu_drawer{
    position: fixed;
    top: 0;
    right: -80%;
    width: 80%;
    height: 100%;
	padding: 60px 6% 6%;
    background: #fff;
    z-index: 9999;
    transition: right 0.3s ease;
}
.sp_menu_drawer h2 {
	margin: 0 0 6px;
    padding: 0 0 6px;
    border-bottom: 1px solid #333;
	font-size: clamp(22px, 2.6vw, 28px);
}
.sp_menu_drawer ul {
	padding: 0 0 0 8px;
	list-style: none;
	font-size: clamp(20px, 2.4vw, 26px);
}
.sp_menu_drawer ul a {
	text-decoration: none;
    color: inherit;
}
/* 開いた状態 */
.sp_menu_drawer.active{
    right: 0;
}
.drawer_close {
    position: absolute;
	top: 6px;
    left: 8px;
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
	color: #333;
    font-size: 50px;
    font-weight: 100;
    line-height: 1;
    background: transparent;
    border: none;
    padding: 0;
    margin: 0;
    cursor: pointer;
    appearance: none;
    -webkit-appearance: none;
}
/* ここまで ドロワー */
/* フッター */
.bt_pagetop {
    display: block;
    margin: 0 auto;
    padding: 0;
    width: 114px;
}
.bt_pagetop a {
    display: block;
}

/* トップ */
.top_memo {
	font-family: "heisei-maru-gothic-std", sans-serif;
	font-family: YuGothic, "Yu Gothic", "Hiragino Kaku Gothic ProN",	"Hiragino Sans", Meiryo, "Helvetica Neue", Arial, sans-serif;
}
#content .top_inner_catch {
	margin-bottom: 0;
	padding: min(3vw, 20px) 16px;
}
#content .top_inner {
	margin-bottom: 0;
	padding: min(10vw, 80px) 16px;
}

#top_catch p.top_catch_txt {
	margin: 0 0 1em;
	max-width: none;
	text-align: center;
	line-height: 1.5;
	font-size: clamp(20px, 6vw, 64px);
	font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN","Hiragino Sans", "Yu Gothic", "Meiryo",sans-serif;
	font-weight: 400;
}
.top_catch_span01 {
	font-size: clamp(30px, 7vw, 76px);
}
.top_catch_span02 {
	font-size: clamp(30px, 7.6vw, 80px);
	color: #ec727e;
}
#top_philosophy div.top_philosophy_txt {
	max-width: none;
	text-align: center;
	color: #404040;
	font-size: clamp(18px, 3vw, 36px);
	font-weight: 500;
}
#top_philosophy div.top_philosophy_txt p {
	max-width: none;
	margin-bottom: 1.4em;
}
#top_philosophy div.top_philosophy_txt p:last-child {
	margin-bottom: 0;
}
#top_addiction {
    background-color: #fdf6f2;
}
#top_addiction .top_addiction_txtbox {
    margin: 0 auto;
    padding: 8% 5%;
    max-width: 1040px;
    border-radius: 18px;
    font-size: clamp(14px, 3.2vw, 38px);
    font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Yu Gothic", "Meiryo", sans-serif;
    font-weight: 400;
}
#top_addiction .top_addiction_txt {
    margin-bottom: 1em;
}
#top_addiction .top_addiction_txt:last-of-type {
    margin-bottom: 0;
}
#top_addiction .top_addiction_txtbox p {
    margin-bottom: 0;
}
#top_addiction ul.wp-block-list {
	margin-bottom: 0;
}
#top_addiction .top_addiction_txtlink {
	font-size: clamp(13px, 2.4vw, 26px);
}
#top_addiction .top_addiction_txtlink a {
	text-decoration: none;
	color: inherit;
}
#top_addiction .top_addiction_txtlink a:hover {
	color: #90bff0;
}
#top_consultation .top_consultation_box {
	padding: 4%;
	max-width: 1100px;
    border-radius: 12px;
	text-align: center;
}
#top_consultation .top_consultation_box_inner {
	padding: 4%;
	max-width: 980px;
    border-radius: 12px;
}
#top_consultation .top_consultation_box_txt01 {
	display: inline;
    padding: 0 0 6px 0;
    background: linear-gradient(transparent 82%, #bfd9e2 0%);
	font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Yu Gothic", "Meiryo", sans-serif;
    font-weight: 500;
	font-size: clamp(15px, 3.2vw, 38px);
}
#top_consultation .top_consultation_box_txt02 {
	margin: 1.4em 0 0;
	font-size: clamp(14px, 2.2vw, 26px);
}
.top_consultation_span01 {
	display: block;
}
.top_consultation_span02 {
	display: none;
}
.top_consultation_box_txt02_span {
	display: block;
}
#top_recovery {
    background-color: #fcfdf2;
}
#top_recovery h2.top_h2.wp-block-heading {
    position: static;
    background-color: transparent;
    margin: 0 0 1.8em;
    padding: 0;
    text-align: center;
    font-size: clamp(20px, 5.8vw, 60px);
    font-weight: 500;
}
#top_recovery h2.top_h2.wp-block-heading::after {
    content: none;
}
#top_recovery .top_recovery_txt {
	margin: 1.4em 0 0;
	font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Yu Gothic", "Meiryo", sans-serif;
    font-weight: 500;
	font-size: clamp(20px, 5.8vw, 60px);
}
#top_message .top_message_txt {
    margin: 0 0 2.6em;
    max-width: none;
    line-height: 1.8;
    font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Yu Gothic", "Meiryo", sans-serif;
    font-weight: 500;
    font-size: clamp(16px, 5.2vw, 60px);
}
.top_message_br {
	display: block;
}

.fadeInUp {
    opacity: 0;
    transform: translate3d(0, 60px, 0); /* ← 下から大きく */
    transition-property: opacity, transform;
    transition-duration: 2.2s; /* ← ゆっくり */
    transition-timing-function: cubic-bezier(.16,1,.3,1); /* ← ふわっと */
    will-change: opacity, transform;
}
.activeUp {
    opacity: 1;
    transform: translate3d(0, 0, 0);
}
.delay-1 { transition-delay: 1s; }
.delay-2 { transition-delay: 1.8s; }
.delay-3 { transition-delay: 2.6s; }
.delay-4 { transition-delay: 3.4s; }
.delay-5 { transition-delay: 4.2s; }

.top_message_img {
    margin: 0 0 2.2em;
}
.top_more_btn01{
	position: relative;
	display: block;
	width: 98%;
	max-width: 380px;
	margin: 0 auto;
	padding: 12px 0 14px;
	background-color: #fff;
	border: 2px solid #009fa9;
	border-radius: 50px;
	text-align: center;
	text-decoration: none;
	letter-spacing: .04rem;
	color: #009fa9;
	font-size: clamp(20px, 2.8vw, 30px);
	font-weight: 600;
	font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Yu Gothic", "Meiryo", sans-serif;
    font-weight: 500;
}
.top_more_btn01:hover {
	opacity: 1;
	color: #009fa9;
}
.top_more_btn01:visited {
	color: #009fa9;
}
.top_more_btn01:link {
	color: #009fa9;
}
.top_more_btn01::after {
	content: ">";
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	width: 20px;
	height: 20px;
	background: #009fa9;
	color: white;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: -1px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	transition: 0.5s;
}
.top_more_btn01:hover::after {
	transition: 0.5s;
	right: 12px;
}
.top_bottom_btn ul.header_conts_btn {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 14px;
	margin: 0 0 4%;
	padding: 0;
	list-style: none;
}
/* 見出し */
h2.wp-block-heading, h3.wp-block-heading, h4.wp-block-heading ,h5.wp-block-heading, h6.wp-block-heading  {
	font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN","Hiragino Sans", "Yu Gothic", "Meiryo",sans-serif;
}
h2.wp-block-heading {
	clear: both;
    position: relative;
    background-color: transparent;
    margin: 0 0 1.8em;
    padding: 0;
    text-align: center;
	letter-spacing: .06rem;
    font-size: clamp(20px, 5.8vw, 60px);
    font-weight: 500;
}
h2.wp-block-heading::after {
    content: "";
    display: block;
    width: 44%;
    max-width: 210px;
    height: 6px;
    margin: 16px auto 0;
    background: linear-gradient(90deg, #f4c542, #e06b5f, #9b7bbd, #5b8fd6, #5bbf9a);
}
h3.wp-block-heading {
	clear: both;
	margin: 1.8em calc(50% - 50vw) 1.4em;
    padding: 8px 8px 12px 30px;
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom: none;
    background-color: #009fa9;
    letter-spacing: .08rem;
	color: #fff;
    font-size: clamp(18px, 2.8vw, 30px);
	font-weight: 500;
}
h4.wp-block-heading {
    position: relative;
    background-image: url(img/page/page_h4_img01.png);
    background-repeat: no-repeat;
    background-position: 4px center;
    background-size: 40px auto;
    margin: -22px 0 1.2em;
    padding: 22px 0 22px 52px;
    border-top: none;
    border-bottom: none;
    color: #009fa9;
	letter-spacing: .06rem;
    font-size: clamp(18px, 3vw, 32px);
	font-weight: 500;
}
h4.wp-block-heading::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 12px;
	background-image: url("img/page/page_h4_img02.png");
	background-repeat: repeat-x;
	background-position: left bottom;
	background-size: auto 12px;
}
h5.wp-block-heading {
	position: relative;
	margin: 1em auto .8em;
	padding: 8px 8px 8px 24px;
	border-bottom: 3px solid #009fa9;
	color: #009fa9;
    font-size: clamp(17px, 2.6vw, 28px);
	font-weight: 500;
}
h5.wp-block-heading::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 8px;
    height: 40px;
    background: #1c9aa0;
}
h5.wp-block-heading::after {
	content: "";
	position: absolute;
	left: 12px;
	top: 50%;
	transform: translateY(-50%);
	width: 3px;
	height: 40px;
	background: #1c9aa0;
}
h6.wp-block-heading {
	margin: 1em auto .8em;
	padding: 8px 8px 8px 24px;
	border-bottom: 3px solid #009fa9;
	color: #009fa9;
    font-size: clamp(16px, 2.5vw, 26px);
	font-weight: 500;
}

/* 下層ページ */
.page_conts {
	margin: 1em 10px;
}
.page_entry_content .header_conts.top_bottom_btn {
	margin: 18% 0 4%;
}
.article h2.page_h2 {
    position: relative;
    margin: 0 calc(50% - 50vw) 1.8em;
    padding: 18px 0 22px 84px;
    background-color: transparent;
    border-radius: 0;
    background-image: url(img/page/page_h2_img.png);
    background-repeat: no-repeat;
	background-position: 16px center;
    background-size: 60px auto;
    letter-spacing: .2rem;
    color: #009fa9;
    font-size: clamp(26px, 4.8vw, 50px);
    font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Yu Gothic", "Meiryo", sans-serif;
    font-weight: 500;
}
.article h2.page_h2::before,
.article h2.page_h2::after {
	content: "";
	position: absolute;
	left: 0;
	width: 100%;
	height: 6px;
	background: linear-gradient(
		to bottom,
		#009fa9 0px,
		#009fa9 1px,
		transparent 1px,
		transparent 5px,
		#009fa9 5px,
		#009fa9 6px
	);
}
.article h2.page_h2::before { top: 0; }
.article h2.page_h2::after { bottom: 0; }
.page_entry_content h2.wp-block-heading {
	margin: 1.8em 0 1.2em;
	font-size: clamp(24px, 4.8vw, 50px);
}
.page_entry_content h2.wp-block-heading::after {
    width: 42%;
    max-width: 200px;
    height: 6px;
    margin: 14px auto 0;
}
/* もっと見る */
.page_readmore_box {
	background-image: url(img/page/page_daiyou.png);
    background-repeat: no-repeat;
    background-position: right 0 top 26px;
    background-size: 140px auto;
}
p.readmore_content_txt01 {
    width: 74%;
}
p.readmore_content_txt01_02 {
    width: 100%;
}
p.readmore_content_txt03 {
    font-weight: 900;
}
.readmore {
	position: relative;
	padding: 0 0 60px;
}
.readmore label {
	position: absolute;
	display: table;
	cursor: pointer;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	z-index: 1;
	width: 98%;
    max-width: 380px;
	padding: 12px 0 14px;
	margin: 0 auto;
	text-align: center;
	color: #009fa9;
	border: 2px solid #009fa9;
	border-radius: 50px;
	background-color: #fff;
	font-size: clamp(20px, 2.6vw, 28px);
	font-family: 'Noto Sans JP', 'Hiragino Kaku Gothic ProN', 'Hiragino Sans', 'Segoe UI', 'Helvetica Neue', Arial, sans-serif;
	font-weight: 500;
	transition: 0.5s;
}
.readmore label:hover {
	color: #fff;
	background-color: #009fa9;
}
.readmore label::before{
	content: '代表挨拶を詳しく見る';
}
.readmore input[type="checkbox"]:checked ~ label::before {
	content: '元に戻す';
}
.readmore input[type="checkbox"]{
	display: none;
}
.readmore_content {
	position: relative;
	height: 220px;
	overflow: hidden;
}
.readmore input[type="checkbox"]:checked ~ .readmore_content {
	height: auto;
}
.readmore_content::before {
	position: absolute;
	display: block;
	content: "";
	bottom: 0;
	left: 0;
	width: 100%;
	height: 75px;
	background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 50%, rgba(255, 255, 255, 1) 100%);
}
.readmore input[type="checkbox"]:checked ~ .readmore_content::before {
	display: none;
}
/* 団体概要 */
.page_dantaigaiyou_box .is-layout-flex {
    gap: .6rem;
}
/* 投稿 */
.under-entry-content, section.article-footer.entry-footer {
    margin: 0 auto;
    max-width: 1040px;
}
@media screen and (min-width: 600px) {
	/* ドロワー */
	.sp_menu_drawer {
		padding: 7% 10%;
	}
}
@media screen and (min-width: 782px) {
	/* 共通 */
	.home #main {
		padding: 3em 0 0;
	}
	#breadcrumb {
		padding: 6em 0 .6em;
	}
	.only_sp {
		display: none;
	}
	.only_pc {
		display: block;
	}
	/* ヘッダー */
	.h_logo {
		margin: 3% auto;
	}
	.h_logo a {
		gap: 8px;
	}
	/* .h_logo a .h_logo_txt {
		margin: 0 0 8px;
	} */
	ul.header_conts_btn {
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 14px;
		margin: 0 0 4%;
		padding: 0;
		list-style: none;
	}
	ul.header_conts_btn a {
		display: block;
	}
	ul.header_conts_btn img {
		width: 100%;
	}
	/* ナビ */
	nav .gnav_sp {
		display: none!important;
	}
	nav .gnav_pc {
		display: flex !important;
		align-items: center;
		justify-content: center;
		gap: 6px;
		list-style: none;
		background-color: #009fa9;
		padding: 10px 0;
	}
	nav .gnav_pc li {
		width: 25%;
	}
	nav .gnav_pc li img {
		display: block;
		margin: 0 auto;
		width: 80%;
		max-width: 180px;
	}
	/* ドロワー */
	.sp_menu_drawer {
		left: -40%;
		max-width: 420px;
		width: 40%;
		padding: 7% 3%;
		transition: left 0.3s ease;
    }
	.sp_menu_drawer.active {
		left: 0;
	}
	.drawer_close {
		right: 8px;
		left: auto;
	}
	/* フッター */
	footer#footer {
		padding: 0;
	}
	.bt_pagetop {
		position: fixed;
		z-index: 99999;
		bottom: 44px;
        right: 44px;
		margin: 0 auto;
		opacity: 0;
		visibility: hidden;
		transition: opacity 1s, visibility 1s;
	}
	.bt_pagetop.active {
		opacity: 1;
		visibility: visible;
	}
	/* トップ */
	#content .top_inner_catch {
        /* margin: 0 calc(50% - 50vw); */
        padding: min(8vw, 80px) 16px;
    }
	#content .top_inner {
        margin: 0 auto;
        padding: min(10vw, 100px) 16px;
		max-width: 1480px;
    }
	#top_consultation .top_consultation_box_txt01 {
		padding: 0 0 10px 0;
		background: linear-gradient(transparent 86%, #bfd9e2 0%);
		line-height: 2;
		letter-spacing: .1rem;
	}
	#top_consultation .top_consultation_box_txt02 {
		margin: 2.4em 0 0;
	}
	br.top_philosophy_span {
		display: none;
	}
	#top_consultation .top_consultation_box_txt01 span {
		display: none;
	}
	.top_consultation_span01 {
		display: none;
	}
	.top_consultation_span02 {
		display: block;
	}
	.top_consultation_box_txt02_span {
		display: none;
	}
	.top_message_br {
		display: none;
	}
	.top_message_img {
		margin: 0 0 5em;
	}
	.top_more_btn01 {
		max-width: 480px;
        padding: 14px 0 18px;
        border: 3px solid #009fa9;
	}
	.top_more_btn01::after {
		right: 30px;
		width: 25px;
		height: 25px;
		letter-spacing: -2px;
		font-size: 20px;
	}
	.top_more_btn01:hover::after {
		right: 20px;
	}
	.top_bottom_btn .h_logo {
        margin: 0 auto 3%;
    }
	/* 見出し */
	h2.wp-block-heading {
		letter-spacing: .1rem;
	}
	h2.wp-block-heading::after {
		width: 40%;
		max-width: 360px;
		height: 14px;
		margin: 40px auto 0;
	}
	h3.wp-block-heading {
		margin: 1.8em auto 1.4em;
        padding: 14px 8px 18px 40px;
        border-radius: 8px;
	}
	h4.wp-block-heading {
		background-position: 4px center;
        background-size: 66px auto;
		margin: -40px 8px 1.2em;
        padding: 40px 0 40px 80px;
	}
	h4.wp-block-heading::after {
		width: 100%;
		height: 29px;
		background-size: auto 29px;
	}
	h5.wp-block-heading {
		padding: 10px 8px 10px 44px;
	}
	h5.wp-block-heading::before {
		width: 18px;
		height: 50px;
	}
	h5.wp-block-heading::after {
		left: 26px;
		width: 5px;
		height: 50px;
	}
	h6.wp-block-heading {
		padding: 10px 8px 10px 44px;
	}
	/* 下層ページ */
	.page_conts {
		margin: 1.2em 16px;
	}
	.page_conts > * {
		max-width: none;
	}
	.article h2.page_h2 {
		margin: 0 auto 2.2em;
		padding: 22px 0 26px 170px;
		background-position: 40px center;
		background-size: 100px auto;
	}
	.article h2.page_h2::before, .article h2.page_h2::after {
		height: 11px;
		background: linear-gradient(
			to bottom,
			#009fa9 0px,
			#009fa9 1px,
			transparent 1px,
			transparent 10px,
			#009fa9 10px,
			#009fa9 11px
		);
	}
	.page_entry_content h2.wp-block-heading::after {
        width: 36%;
        max-width: 300px;
        height: 14px;
        margin: 30px auto 0;
    }
	#content p.page_shien_txt {
		font-size: 25px;
	}
	.page_shien_list {
		margin: 0 auto;
		width: 94%;
		max-width: 760px;
		font-size: 25px;
	}
	/* もっと見る */
	.page_readmore_box {
		background-size: 200px auto;
	}
	p.readmore_content_txt01 {
		width: 80%;
	}
	.readmore_content {
		height: 260px;
	}
}
@media screen and (min-width: 1000px) {
	/* 見出し */
	h5.wp-block-heading::before {
        height: 54px;
    }
	h5.wp-block-heading::after {
        height: 54px;
    }
}
@media screen and (min-width: 1240px) {
	/* トップ */
	#top_addiction .top_addiction_txtbox {
		padding: 5%;
		border-radius: 48px;
	}
	#top_consultation .top_consultation_box {
		border-radius: 30px;
	}
	#top_consultation .top_consultation_box_inner {
		border-radius: 30px;
	}
	/* 見出し */
	h5.wp-block-heading::before {
        height: 60px;
    }
	h5.wp-block-heading::after {
        height: 60px;
    }
	/* 下層ページ */
	/* もっと見る */
	.page_readmore_box {
        background-size: 270px auto;
    }
	.readmore_content {
        height: 370px;
        font-size: 24px;
    }
	/* 団体概要 */
	.page_dantaigaiyou_box {
		font-size: 25px;
	}
}
@media screen and (min-width: 1400px) {
	/* 共通 */
	#breadcrumb {
		padding: 12em 0 .6em;
	}
	/* ヘッダー */
	.h_inner {
		padding: 12px 0;
		width: 99%;
		max-width: 1460px;
		text-align: left;
	}
	.h_inner h1 {
		letter-spacing: .24rem;
	}
	.h_logo {
        width: auto;
		margin: 3% 0;
    }
	/* .h_logo a img {
		width: 30%;
	} */
	.header_conts {
		display: flex;
		justify-content: space-between;
		align-items: center;
		gap: 20px;
		width: 99%;
		max-width: 1460px;
		margin: 0 auto;
	}
	ul.header_conts_btn {
        margin: 0;
    }
	/* ナビ */
	nav .gnav_pc li {
        width: 16%;
    }
	/* ドロワー */
	.sp_menu_drawer {
        padding: 5% 2%;
    }
	/* トップ */
	p.top_catch_txt {
		letter-spacing: .2rem;
	}
	#top_message .top_message_txt {
		line-height: 2.2;
	}
	.top_bottom_btn.header_conts {
		margin: 2% auto;
        max-width: 1420px;
    }
	.top_bottom_btn .h_logo {
        margin: 0;
    }
	.top_bottom_btn ul.header_conts_btn {
		margin: 0;
	}
	/* 見出し */
	h2.wp-block-heading::after {
		margin: 50px auto 0;
	}
	h5.wp-block-heading {
        padding: 10px 8px 14px 52px;
    }
	h6.wp-block-heading {
		padding: 10px 8px 14px 52px;
	}
	/* 下層ページ */
	.page_conts {
		margin: 1.6em 42px;
	}
	.page_entry_content .header_conts.top_bottom_btn {
		margin: 14% 0 4%;
	}
	.page_entry_content h2.wp-block-heading::after {
        margin: 40px auto 0;
    }
}
@media screen and (min-width: 1800px) {
	.drawer_close {
        top: 14px;
        right: 14px;
        font-size: 60px;
    }
}